CREATE TABLE CRST_FND_RESPONSIBILITY_MAP (
  APPLICATION_ID              NUMBER(15),
  RESPONSIBILITY_ID           NUMBER(15),
  RESPONSIBILITY_KEY          VARCHAR2(30),
  APPLICATION_ID_N            NUMBER(15),
  RESPONSIBILITY_ID_N         NUMBER(15),
  RESPONSIBILITY_KEY_N        VARCHAR2(30)
);
